<?php
include("../classes/manager.class.php");
$m = new Manager();

if (isset($_GET['date']) && !empty($_GET['date'])) {
    $date = $_GET['date'];
    echo ExpenseTaxSetup::GenerateVoucherNo($date);
} else {
    echo '';
}
?>